$default-font: "roboto-example", sans-serif;

/* Color */
$brand-color-darker: #2f2628;
$brand-color-dark: #493a3f;
$brand-color-light: #ffa20a;

$color-white: #ffffff;
$color-grey: #f8f8f8;
$color-weak: #8b8b8b;
$color-alert: #FF0000;
$color-blue: rgba(81, 142, 159, 0.12);
/*********Backgrounds*********/
$login-bgc: $color-blue;


/*********Text-color*********/
$text-color-white: $color-white;
$text-color-weak: $color-weak;
$text-color-brand: $brand-color-light;
$text-color-default: $brand-color-dark;
$text-color-alert: $color-alert;

/*********Text-size*********/
$text-size-default: 16px;
$text-size-link: 16px;
$text-size-subtitle: 20px;
$text-size-title: 24px;
$text-size-big: 26px;
$text-size-logo: 40px;
$text-size-bigest: 56px;


/*********Sizing*********/
$size-xs: 5px;
$size-s: 10px;
$size-m: 15px;
$size-l: 20px;
$size-xl: 25px;
$size-xxl: 30px;
$size-3xl: 35px;
$size-4xl: 40px;
$size-5xl: 50px;

$height: 100vh;



$login-height: $height;
$login-bgi: 1170px;
$nav-height: 100%;
$login-min-width: 330px;
$cell-text-mw: 200px;
$min-height: 500px;


/*********Button*********/


/*********Flex*********/
$flex-25: 25%;
$flex-75: 75%;


